body {
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	background:url(https://16c81d.claudeassets.com/20260120204449im_/http://www.technoworlditstore.com/images/clientside/bg_new.png) top repeat-y ;
	background-color:#211F20;
}
@font-face
{
font-family:OpenSans-Light;
src: url(https://450e09.claudeassets.com/20260120204449im_/http://www.technoworlditstore.com/css/fonts/OpenSans-Light.ttf);
}
/*--------------------------------------------------------------------------------*/
.page_height
{
	min-height:480px;
}
.product12
{
	min-height: 295px;
    padding: 10px 0px;
}
.main_logo
{
	padding-left:0px;
}
.main_logo1
{
	padding-right:0px;
}
.slider_new
{
	padding-left:0px;
	padding-right:0px;
}
#computer_shop
{
	color:#FF0000;
	font-size:16px;
}


.inner_heading {
    margin-top: 10px ;
    margin-bottom: 5px ;
    font-family: OpenSans-Light;
    color: #000;
    border-bottom: 1px solid #000;

}

.bread_menu {
    font-size: 13px;
    color: #000;
    font-family: OpenSans-Light;
    padding-bottom: 10px;
}
.bread_menu a {
    font-size: 13px;
    color: #000;
    text-decoration: none;
}
.product{
	min-height: 295px;
	padding:20px;
}
.product_listing
{
	/*margin-left:0px;*/
}
.product_adjust
{
	border:1px solid #dddddd;
}
.product_adjust1
{
	border:1px solid #dddddd;
}
.product_box
{
	padding-left: 0px;
    margin-bottom: 15px;
}
.product_box_image
{
	padding:15px 5px;
}
.product_name
{
	text-align:center
}
.product_head
{
	font-size:19px;
	margin:0 0 2px;
}
.product_head1
{
	font-size:18px;
	margin:0 0 2px;
}
.cart_button
{
	border:1px solid #FF3E3E;
	padding:5px;
	color:#FFF;
	background-color:#FF3E3E;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
}
.cart_button1
{
	float:left;
	border:1px solid #FF3E3E;
	padding:5px;
	color:#FFF;
	font-weight:bold;
	background-color:#FF3E3E;
	margin-right:2px;
	margin-top:20px
}
.cart_button12
{
	    float: left;
    border: 1px solid #FF3E3E;
    padding: 2px 25px;
    color: #FFF;
    background-color: #FF3E3E;
    margin-right: 2px;
    margin-top: 5px;
    font-size: 14px;
}

.cart_button1:hover
{
	color:#FFF;
}
.product_category
{
	padding: 0px 25px;
}
.product_category1
{
	padding: 0px 10px;
	border:1px solid #DDD;
	background-color:#DDD;
	min-height:250px;
}

.product_side_heading
{
	text-align: left;
    background-color:#868686;
    padding: 5px;
    color: #FFF;
}
.gal_img
{
	height:120px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.gal_img1
{
	height:180px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.gal_img2
{
	height:200px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.gal_list_img
{
	height:150px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.price_style
{
	
}
.price_style11
{
	padding-left:0px;
}
.side_menu_list
{
	padding-right:30px;
}
.product_category1 p
{
	border-bottom:1px solid #F4F4F4; 
}
.product_detail_image
{
	padding:0px 10px 10px 0px;
}
.elt_3
{
	padding:1px;
}

.elt_1 
{
	padding:1px;
}
.elt_2
{
	padding:1px;
}

 .elt_4 
{
	padding:1px;
}
.elt_5
{
	padding:1px;
}
.description_heading
{
	margin-top:0px;
}
.con_shopping
{
	margin-bottom:15px;
	margin-left:0px;
}
.description_image img
{
	width:100%
}
.product_detail_slider
{
	margin-left: 0px;
	padding: 0px 0px;
}
#price_view
{
	border:1px solid #4B4B4B;
	padding:10px;
	color:#FFF;
	background-color:#4B4B4B;
}
.desc_price
{
	margin-top:20px; 
	margin-bottom:20px;
}

.cart_design
{
	    background-color: #EC2730;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.23),inset 1px 1px 0 0 hsla(0,0%,100%,.2);
    padding: 5px 0;
    text-align: center;
    height: 33px;
    border-radius: 2px;
    font-weight: 500;
    margin-top: 5px;
    width: 105px;
	float:left;
	color:#FFF;
}
.cart_design1
{
	background: url("https://7a8e7c.claudeassets.com/20260120204449im_/http://www.technoworlditstore.com/images/cart.png") no-repeat;
    display: inline-block;
    width: 23px;
    height: 27px;
    vertical-align: middle;
}
.cart_design2
{
	border-radius: 3px;
    background-color: rgba(0,0,0,.1);
    height: 20px;
    padding: 3px 2px;
    font-weight: 500;
    display: inline-block;
    color: #fff;
    line-height: 12px;
    margin-left: 10px;
}

.wishlist-cart {
    background-color: #FFFFFF;
    margin-left: 0px;
    padding-top: 5px;
}
.wishlist-cart .cart {
    float: left;
    width: 100%;
    min-height: 35px;
    height: auto !important;
    padding: 8px;
    background-color: #F2F2F2;
    margin-bottom: 10px;
}
.wishlist-cart .cart .pro {
    margin: 0px;
    color: #000;
	font-family:OpenSans-Light;
    font-size: 16px;
    float: left;
    width: 100%;
}
.cart p {
    text-align: left;
}
.forma {
    margin-bottom: 5px;
    width: 36%;
}
.wishlist-cart .cart .pro-count {
    margin: 30px;
    font-family: sans-serif;
    color: #2198B8;
    font-size: 16px;
    float: left;
    width: 20%;
}

.cart_header
{
	padding-left: 5px;
    background-color: #dddddd;
    border-right: 1px solid #FFF;
}

.r_button
{
	float:left;
	border:none;
	background-color:#F2F2F2;
	padding: 10px 0px 0px 0px;
}
.total
{
	margin-left:0px;
	background-color:#D1D1D1;
	padding: 10px 0px;
}
#gift_wrap
{
	padding-left:0px;
}
.rr_total
{
	padding:0px;
}
.shipping_detail
{
	font-size:16px;
}
.posi
{
	margin-top:5px;
}
.cart_header1
{
	font-size:15px;
}
.posi1
{
	margin-top:5px;
	color:#F00;
}
.order_submit
{
	margin-bottom:20px;
}
.but_order
{
	background-color:#FF3E3E;
	border:1px solid #FF3E3E;
}
.order_head
{
	margin-top:5px;
	margin-left:0px;
	margin-right:0px;
	background-color:#dddddd;	
}
.order_head1
{
	margin-top:3px;
	text-align:center;
}
.billed
{
	border-bottom:1px solid #191919;
	margin-right:0px;
	margin-left:0px;
	padding-top:5px;
}
.billed1
{
	padding-right:0px;
	padding-left:0px;
}
.panel-body {
    padding: 10px;
}
.table
{
	margin-bottom:0px;
}
.payment_button
{
	margin-top: 15px;
    padding-left: 25px;
}
.proceed
{
	background-color:#FF3E3E;
	border:1px solid #FF3E3E;
}
.total_details
{
	padding:10px;
	text-align:right;
	padding-right:30px;
	
}
.amount_payable
{
    padding: 5px;
    background-color: #dddddd;
    font-size: 18px;
}
.home_news {
    margin-left: -15px;
    margin-right: -15px;
}
.home_news1 {
    font-size: 18px;
    color:#FF0000;
	font-family:OpenSans-Light;
}
.home_news11 {
font-size: 14px;
font-family:OpenSans-Light;
}

/*--------------------------------------------------------------------------------*/



.head-logo{
background-color:#211F20;
}

.home-slider {

	margin-top: 100px;
	
	
	}


.navbar-inverse .navbar-nav > li > a {
    color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif; font-size:17px; border-right: 1px solid #FFFFFF;  padding: 11px;
	margin-top: 20px;
}
.navbar-inverse .navbar-nav > li > a:hover{
   background: #EC2730;
	 color: #EEEEEE;
}


#wrapper{
	margin: 0 auto;
	padding: 0;

	width:1370px;
	min-height:500px;
	height:auto !important;
}
#wrapper_0{
	float: left;
	width: 1370px;
	min-height: 500px;
	height: auto !important;
}
.menu{
	
	height:104px;

	background: url(https://4aa71e.claudeassets.com/20260120204449im_/http://www.technoworlditstore.com/images/clientside/header_bg.jpg);
}
.logo{
	
	height: 104px;
	
	width:389px;
	
}
.panel{
width:100%;
MARGIN-BOTTOM:0;
border-bottom:none;
}
.des{
display:block;
}
.mob{
display:none;
}

.search-social{
	float: right;
	width: 470px;
	text-align: right;
	margin-top: 4px;
}
#search-bg{
	float: left;
	background-color: #EEEEEE;
	border-radius: 3px;
	margin-top: 8px;
	margin-left: 10px;
}
#form_search input{
	float: left;
	border:0px;
	background-color: #EEEEEE;
	width: 140px;
	min-height: 21px;
	padding:0;
	border-radius: 3px;
	padding-left: 4px;
	padding-right: 2px;
	color: #EC2730;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}
#form_search button{
	float:left;
	width: 42px;
	height: 27px;
	border:0px;
	background: #EC2730;
	border-radius:3px;
	font-size: 26px;
	padding-right:0px;
	padding-left:0px;
	margin-left: 1px;
	margin-top:1px;
}
#form_search img{
	float: left;
	border:0px;
	padding-left: 6px;
	margin-top: -2px;
}
#social{
	float: right;
	
	
	margin-top: 10px;
	margin-right: 20px;
}
#menu_space{
	float: right;
	width:565px;
	height:42px;
	margin-top: 16px;
}
	
/*for dropdown menu*/
ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color: #EEEEEE; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size:15px; border-right: 1px solid #FFFFFF; padding: 11px; padding-right: 14px; padding-top:9px; padding-bottom:8px }
ul.menu a:hover {background: #EC2730;} 
ul.menu li {position:relative; float:left; margin-right:0px;list-style:none}
ul.menu ul {position:absolute; top:34px; left:0; background:#00D7CE; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border-top: 1px solid #ffffff; width:175px; margin:0; font-size:12px;font-family: Arial, Helvetica, sans-serif;}
ul.menu ul li a {display:compact; padding:7px 7px 7px 5px; background-color: #313131; text-align: left; color:#ffffff; font-size: 15px;}
ul.menu ul li a:hover {background-color: #EC2730; color:#ffffff;}



.high
{
	margin:0px;
	border: 1px solid #dfdfdf;
	margin-bottom:20px;
}


.inner-cnt{
background-color: #FFFFFF;


}
.details {

margin-top:5px;

}

.contact p{

float:right;
font-size:14px;
}


.title a {
text-align:left;
font-family:OpenSans-Light;
font-size:16px;
color:#F00;


}
.price p {
float:left
color: #000000;
 font-size:13px;

}

.head {
    font-size: 18px;
    text-align: left;
    padding-bottom: 5px;
    padding-right: 30px;
}
.about{
background-color: #FFFFFF;
}

.about h1{
font-size:17px;
font-weight:bold;

}

.about p{
font-size:12px;
}

.head1 {
   
   
    color: #000000;
    font-size: 18px;
    text-align: center;
   
  
 
}


.category{

}

.cnt-home-middle p{
 color:#EC2730;
 font-size:16px;
 text-align:center;

}


.cart
{
background-color:#EC2730 ;
color:#FFFFFF;
text-align:center;

}
.cart a
{
color:#FFFFFF;
font-size:16px;
}
.inner-cnt .product .image{
	   
		
	padding-left:5px;
padding-right:5px;
}

.cnt-home-middle{
margin-top: 20px;

}

.process{
margin-top:100px;
background-color:#FFFFFF;
font-family:OpenSans-Light;
}
.news_dash_border
{
	border-bottom:1px dotted #959595;
}
#contact{
border: 1px solid #dfdfdf;
padding:10px;
}
#contact h6
{
font-size: 16px;
color: #EC2730;
font-weight: bold;
}

#home-news-1{
	float: left;
	width: 280px;
	height: 40px;
	margin-top: 10px;
}
#home-news-1 img{
	float: left;
	padding-bottom: 22px;
	height: 18px;
	width: 19px;
	padding-right: 5px;
}
#home-news-1 h4{
	font-size: 14px;
	font-family: Tahoma;
	text-align:justify;
	color:#444444;
}
#home-news-1 a:link{
	color: #444444;
	text-decoration: none;
}
#home-news-1 a:visited{
	color: #444444;
}
#home-news-1 a:active{
	color: #444444;
}
#home-news-1 a:hover{
	color: #EC2730;
	text-decoration:underline;
}
#read{
	float: left;
	font-size:12px;
	font-weight: bold;
	margin-left: 24px;
}
#read a:link{
	color: #333333;
	text-decoration: none;
}
#read a:visited{
	color: #333333;
}
#read a:active{
	color: #333333;
}
#read a:hover{
	color: #EC2730;
	text-decoration:underline;
}
.home-bottom h1{
	font-size: 17px;
    margin-bottom: 8px;
	font-weight:bold;
}
.home-bottom p{
font-size: 12px;
}

.footer
{
	background-color:#EC2730;
}
.footer_row
{
	text-align:right;
	padding-top:15px;
}
#maincopy{
	float: left;
	padding-top: 17px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Tahoma;
}


#power{

float: left;
padding-left: 17px;
padding-top:0px;

	font-size: 13px;
	color: #FFFFFF;
	font-family: Tahoma;
}

.footer_menu1 a
{
	color:#FFF;
	font-size:13px;
	text-decoration:none;
}

#middle{
	float: left;
	width: 968px;
	min-height: 650px;
	height: auto !important;
	padding-left: 19px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color:#FFFFFF;
}
#main-head{
	float: left;
	width: 968px;
	min-height: 40px;
	height: auto !important;
	border-bottom: 1px solid #BE000A;
}
#main-head h1{
	float: left;
	font-weight: normal;
	color: #222222;
	margin-left: 3px;
	margin-top: 8px;
}
#main-content{
	float: left;
	width: 962px;
	min-height: 280px;
	height: auto !important;
	margin-left: 3px;
	margin-right: 3px;
	text-align: justify;
	margin-top: 10px;
	font-family: Tahoma;
	color: #333333;
}
#main-content-left{
	float: left; 
	width: 475px;
	min-height: 280px;
	height: auto !important;
}
#main-content-right{
	float: left; 
	width: 475px;
	min-height: 280px;
	height: auto !important;
	margin-left: 10px;
}
#form {
	border:1px solid #EEEEEE;
	padding:4px;
	margin:0;
	width:29em;
	border-radius: 5px;
}
#form div {
	margin:5px 0;
	clear:both;
}
#form label {
	float:left;
	width:11em;
	padding-right:8px;
	text-align:right;
	color:#333333;
}
#form label.empty{
	background:none;
}
#form legend {
	font-size:16px;
	color: #EC2730;
	font-weight:bold;
}
#form legend span {
	width:10em;
	text-align:right;
}
#form input[type="radio"], #form input[type="checkbox"]{
	width:auto;
	margin-right:3px;
	padding:0;
	width:auto;
	border:0;
}
#form input {
	padding:0.1em;
	width:17em;
	border:1px solid #ddd;
	background-color:#fafafa;
	font-size:0.95em;
	height: 1.5em;
}

#form input.small {
	background-color:#FAFAFA;
	border:1px solid #DDDDDD;
	font-size:0.95em;
	padding:0.15em;
	width:5.5em;
}
#form span.small {
	font-size:0.85em;
	padding-right:1.5em;
}
#form select {
	padding:0.15em;
	width:17.4em;
	border:1px solid #ddd;
	background-color:#fafafa;
	font-size:0.95em;
	border-radius: 5px;
}

#form textarea{
	padding:0.15em;
	width:17em;
	border:1px solid #ddd; 
	background-color:#fafafa;
	font-size:0.95em; 
	height:5em;
}

#form textarea.message {
	padding:0.15em;
	width:35em;
	border:1px solid #ddd; 
	background-color:#fafafa;
	font-size:0.95em; 
	height:7em;
}
#form .required{
	color:#EC2730;
}
#form p{
	text-indent:155px;
	font-weight:normal;
	font-size:13px;
	margin: 5px 0;
}

.button {
	margin-top:1em;
	width:69px;
	height:25px;
	background-color: #EBEBEB;
	font-weight:bold;
	cursor:pointer !important; cursor:hand;
	border:1px solid #999999;
}
#form .title{
	display:block;
	font-weight:bold;
	height:15px;
	padding:5px 0 0 3px;
	background-color:#CCCCCC;
	border-bottom:1px solid #999999;
	margin-bottom:5px;
}
#news_one{
	float: left;
	height: 125px;
	margin-top: 5px;
}
#news_one img{
	
	height: 130px;
	padding: 5px;
	border: 1px solid #DDDDDD;
}
#news_one_head{
	
	width: 780px;
	height: 25px;
	margin-left: 10px;
}
#news_one_head a:link{
	color: #444444;
	text-decoration: none;
}
#news_one_head a:visited{
	color: #444444;
}
#news_one_head a:active{
	color: #444444;
}
#news_one_head a:hover{
	color: #EC2730;
	text-decoration:none;
}

#postd{
	float: right;
	width: 140px;
	font-size: 12px;
	color: #666666;
}
#news_one_detail{
	float: left;
	width: 780px;
	height: 115px;
	margin-left: 10px;
}
#category-lising{
	float: left;
	width: 100%;
	height: 25px;
}
#category-lising h2{
	float: left;
	font-weight:normal;
	font-size:18px;
}
#category-lising a:link{
	color: #333333;
	text-decoration: none;
}
#category-lising a:visited{
	color: #333333;
}
#category-lising a:active{
	color: #333333;
}
#category-lising a:hover{
	color: #EC2730;
	text-decoration:none;
}
#category{
	float: left;
	width: 120px;
	height: 150px;
	border: 1px solid #dddddd;
	text-align: center;
	font-size:12px;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 1px;
}
#category a:link{
color: #444444;
text-decoration: none;
text-align: center;
}
#category a:visited{
color: #444444;
}
#category a:active{
color: #444444;
}
#category a:hover{
color: #EC2730;
text-decoration:none;
}
#img_thumb{
	float: left;
	width: 120px;
	height: 120px;
}
#pdt_images{
	float: left;
	width: 400px;
	min-height: 200px;
	height: auto !important;
	padding: 5px;
	border: 1px solid #dddddd;
	margin-right: 10px;
	margin-bottom: 5px;
	color:#FFFFFF;
	size: 100% auto;
	text-align: center;
}
pdt_images img{
	float: left;
	border: 0;
	width: 400px;
}
#sub1{
	float: left;
	width: 63px;
	min-height:1px;
	height: auto !important;
	margin-top: 10px;
	margin-right: 4px;
}
#price_display{
	float: left;
	width: 250px;
	height: 35px;
	font-size:22px;
	color:#444444;
	text-align:left;
	margin-top: 8px;
}
#order_now{
	float: left;
	width: 535px;
	height: 40px;
	margin-bottom: 10px;
	text-align:center;
}
#brouch{
	float: left;
	width: 180px;
	height: 25px;
	margin-top: 10px;
	font-weight:bold;
}
#brouch a:link{
color: #444444;
text-decoration: none;
}
#brouch a:visited{
color: #444444;
}
#brouch a:active{
color: #444444;
}
#brouch a:hover{
color: #EC2730;
text-decoration:none;
}
#search-field{
	float: left;
	width: 248px;
	height: 40px;
	padding-left: 357px;
	padding-right: 357px;
	text-align:center;
}
#search-results-row{	
	float: left;
	width: 962px;
	min-height: 140px;
	height: auto !important;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
#search-head{
	float: left;
	width: 100%;
	height: 20px;
	border-bottom: 1px solid #BE000A;
	font-weight: bold;
}
#page-link{
	float: left;
	width: 100%;
	height: 30px;
	color: #EC2730;
	text-align: center;
}
#page-link a:link{
color: #333333;
text-decoration: none;
}
#page-link a:visited{
color: #333333;
}
#page-link a:active{
color: #333333;
}
#page-link a:hover{
color: #EC2730;
text-decoration:none;
font-weight:bold;
}
#products-left{
	float: left;
	width: 240px;
	min-height: 100px;
	height:auto !important;
	border: 1px solid #DDDDDD;
	margin-right: 3px;
}
#products-right{
	float: left;
	width: 705px;
	min-height: 200px;
	height:auto !important;
	border: 1px solid #DDDDDD;
	padding-left: 5px; 
	padding-right: 5px;
}
#products-left h4{
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #BE000A;
	border-bottom: 1px solid #DDDDDD;
}
#products-left h5{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333333 ;
	border-bottom: 1px solid #DDDDDD;
}
#products-left img{
	float: left;
	padding-left: 10px;
	padding-top: 9px;
	padding-bottom: 5px;
	padding-right: 6px; 
}
#products-left a:link{
	color: #333333;
	text-decoration: none;
}
#products-left a:visited{
	color: #333333;
}
#products-left a:active{
	color: #333333;
}
#products-left a:hover{
	color: #EC2730;
	text-decoration: underline;
}
#bread{
	float: left;
	width: 100%;
	height: 15px;
	font-size: 12px;
	margin-bottom: 6px;
}
#bread a:link{
	float: left;
	color: #333333;
	text-decoration: none;
}
#bread a:visited{
	color: #333333;
}
#bread a:active{
	color: #333333;
}
#bread a:hover{
	color: #EC2730;
	text-decoration: underline;
}
#bread img{
	float: left;
	padding-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
}
#product-icons{
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}
#pg_title h1{
	font-weight: normal;
	font-size: 25px;
	
}
@media (max-width:765px){
.des{
display:none;
}
.mob{
display:block;
}

.moblogo{
height:100px;
width:200px;

}


.navbar-inverse .navbar-toggle .icon-bar {
    background-color:  #EC2730;
}
.navbar-inverse .navbar-nav > li > a {

    color: #EEEEEE;
    font-weight: bold;
}
.navbar-inverse .navbar-nav  > li > a:hover{
    color: #EEEEEE;
    font-weight: bold;
}

.inner-cnt{
 margin-top: 130px;


}


.top-back {
    margin-top: 50px;
}
.home-news{
height:auto;
float: left;
}
.home-newss{
height:auto;
float: right;
margin-top:10px;
}
.form-group .left-6 {
    float: left;
    width: 50%;
}
.form-group .left-6 {
    padding-left: 0;
}
.form-group .right-6 {
    float: left;
    width: 50%;
}
.form-group .right-6 {
    padding-right: 0;
}
.aminities-list {
    padding-bottom: 15px;
    padding-top: 15px;
}
.home-search {
margin-top: -108px;
}
.home-search button {
    float: left;
}
.home-search input {
    float: left;
    width: 79%;
	margin-left:10px;
}
.home-search span {
    float: left;
    margin-left:10px;
}
.list-call h2 {
    padding-left: 50px;
	text-align:left;
}
.list-heading h1 {
padding-left: 50px;
}
#showLeft {
margin-top:-20px;
}
.mob-space{
margin-top:-30px;
}
.inner-banner {
    margin-top: 45px;
    padding: 0;
}
}
@media screen and (min-width: 770px) and (max-width:1000px){

.logo{

height: 104px;
	width: 300px;
}




.navbar-inverse .navbar-nav > li > a {
    color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif; font-size:13px; border-right: 1px solid #FFFFFF;  padding: 5px;
	margin-top: 20px;


 }
/*
     FILE ARCHIVED ON 09:48:24 Feb 13, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:26:43 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.631
  exclusion.robots: 0.082
  exclusion.robots.policy: 0.069
  esindex: 0.008
  cdx.remote: 54.818
  LoadShardBlock: 1447.579 (3)
  PetaboxLoader3.datanode: 376.993 (5)
  load_resource: 756.266 (2)
  PetaboxLoader3.resolve: 374.276 (2)
*/